__version__ = '1.0.1'

import warnings

from .config import Config

app_config = Config()

if app_config.dev_mode:
    warnings.filterwarnings(
        'ignore',
        category=DeprecationWarning,
        module='systemd',
        message='This package has been renamed to cysystemd'
    )
